/*     729315 : 타이틀 텍스트      */
.title__729315__ {display:flex;  justify-content:center; align-items: center; flex-wrap: wrap; font-size:0; padding-top:30px;}
.title__729315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em; font-family:'Nanum Gothic';
}
.title__729315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__729315__.style_top p {padding-top:10px}
.title__729315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__729315__.style_right p {padding-right:14px}
.title__729315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__729315__.style_bottom p {padding-bottom:12px}
.title__729315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__729315__.style_left p {padding-left:14px}
.title__729315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__729315__.style_circle1 p {padding-left:18px}
.title__729315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__729315__.style_circle2 p {padding-left:18px}
.title__729315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__729315__ .pc {display:none;}
.title__729315__ .mb {display:block;}

@media all and (min-width:1024px){
 .title__729315__ {justify-content: space-between; padding-top:80px;}
	.title__729315__ p {font-size:36px;}
	.title__729315__.style_top p:before {width:24px}
	.title__729315__.style_right p:before {height:24px}
	.title__729315__.style_bottom p:before {width:24px}
	.title__729315__.style_left p:before {height:24px}

.title__729315__ .pc  {display:block;}
.title__729315__ .mb {display:none;}
}

/*     994655 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto; padding:77px 0 65px;}
.center_0>.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0;}
.lnb_p2 .dep1 >li {width:20%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#4abae1; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(5) a {color:#4abae1; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0 {padding:27px 0 27px;}
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px; width:auto;}
.inner .logo {height: 30px; padding:10px 0; width:50%;}
}

/*     994705 : 한줄 텍스트      */
.text__953765__ {padding:0 0 20px 0;}
.text__953765__ p {display:flex; gap: 5px; margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}
.text__953765__ p .back{background:#4abae1; color:#fff; font-weight:700;width: 20px; display: inline-block; height: 20px; text-align: center;line-height: 20px;}
.text__953765__ p .red{color:red;}

iframe {max-width:100%; width:100%; height:52.3vw;}
@media all and (min-width:1024px){
.text__953765__ {padding:0 0 40px 0;}
iframe {height:36.3vw;}
.text__953765__ p {font-size:20px;  gap: 30px;}
.text__953765__ p .back{width: 40px; height: 40px; line-height: 40px;}
}

/*     995315 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__995315__ {max-width:1240px;margin:0 auto; padding: 20px 0 0;}
.pm-slide_responsive__995315__ a {display:block;position:relative;border:none}
.pm-slide_responsive__995315__ a img {border:none}
.pm-slide_responsive__995315__ .item {position:relative}
.pm-slide_responsive__995315__ .item img {width:100%;vertical-align:top}
.pm-slide_responsive__995315__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_responsive__995315__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_responsive__995315__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__995315__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_responsive__995315__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_responsive__995315__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_responsive__995315__ .owl-nav .owl-prev {left:2px}
.pm-slide_responsive__995315__ .owl-nav .owl-next {right:2px}
.pm-slide_responsive__995315__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__995315__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__995315__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__995315__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_responsive__995315__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__995315__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__995315__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__995315__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__995315__.empty__995315__ {padding:30px 10px;font-size:13px;text-align:center}

.review_banner {margin-top:30px;}
.pc{display:none;}
.mb{display:block}


@media all and (min-width:1024px){
.pm-slide_responsive__995315__ { padding: 40px 0;}
.review_banner {margin-top:0px;}
.pc{display:block}
.mb{display:none;}
}

/*     991945 : 한줄 텍스트      */
.text__991945__  {padding:40px 0 20px 0;}
.text__991945__  b {font-weight:700;}
.text__991945__  .bule {color:#0099da;}
.text__991945__ p {
	margin:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.7em;
}
.text__991945__ p .back{background:#4abae1; color:#fff; font-weight:700;  width: 20px; display: inline-block; height: 20px; text-align: center;line-height: 20px;
}
.text__991945__ p font{color:#4abae1; font-weight:700;}
.text__991945__ p .red{color:red;}

.text__991945__ .pc {display:none;}
.text__991945__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__991945__  {padding:100px 0 40px 0;}
	.text__991945__ p {font-size:20px}
	.text__991945__ p .back {width: 40px; height: 40px; line-height: 40px;}
.text__991945__ .pc {display:block;}
.text__991945__ .mb {display:none;}
}

/*     954105 : 한줄 텍스트      */
.text__954105__ {padding:50px 0 0 0;}
.text__954105__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__954105__ p .back{background:#4abae1; color:#fff; font-weight:700;width: 20px; display: inline-block; height: 20px; text-align: center;line-height:20px;}
.text__954105__ p font{color:#4abae1; font-weight:700;}
.text__954105__ p .red{color:red;}

@media all and (min-width:1024px){
	.text__954105__ p {font-size:20px}
	.text__954105__ p .back{width: 40px; height: 40px; line-height: 40px;}
}

/*     1007025 : 표 2.0      */
.table__1007025__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1007025__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4abae1}
.table__1007025__ * {box-sizing:border-box}
.table__1007025__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1007025__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1007025__ .title {background-color:#dbeef3; font-weight:bold;}
.table__1007025__ td.empty__1007025__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1007025__ > .table_inner {width:1100px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1007025__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1007025__ > .table_inner {width:px}
	.table__1007025__ td {font-size:20px;}
}

/*     1002585 : 한줄 텍스트      */
.text__1002585__ {padding:40px 0 0 0;}
.text__1002585__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1002585__ p .back{background:#4abae1; color:#fff; font-weight:700;width: 20px; display: inline-block; height: 20px; text-align: center;line-height:20px;}
.text__1002585__ p font{color:#4abae1; font-weight:700;}
.text__1002585__ p .red{color:red;}

@media all and (min-width:1024px){
	.text__1002585__ {padding:100px 0 0 0;}
	.text__1002585__ p {font-size:20px}
	.text__1002585__ p .back{width: 40px; height: 40px; line-height: 40px;}
}

/*     1002165 : 한줄 텍스트      */
.text__1002165__ {display:flex; justify-content: space-between; gap:20px; flex-wrap: wrap; align-items: flex-start; padding-bottom:0px;}
.text__1002165__>div {display:flex; flex-wrap: nowrap; gap:15px; justify-content: space-around; align-items: center;}
.text__1002165__ p { display:block;margin:0;padding:0;font-size:13px;font-weight:400;color:#000;letter-spacing:0;line-height:1.5em;}
.text__1002165__ .sub_title {font-size:18px;font-weight:700; margin-bottom:10px;}
.text__1002165__ a {display: inline-block; background:#4abae1; font-weight:700; color:#fff; padding:7px 20px ; font-size:12px; margin-top:20px;}
.text__1002165__ a:hover {background:#0256d0;}
.text__1002165__ img {width:40%;}
@media all and (min-width:1024px){
	.text__1002165__ {padding-bottom:0px; align-items: center;}
	.text__1002165__>div {gap:25px;}
	.text__1002165__ p {font-size:20px}
	.text__1002165__ .sub_title {font-size:28px;}
	.text__1002165__ a { font-size:16px; }
.text__1002165__ img {width:auto;}
}

/*     1002135 : 한줄 텍스트      */
.text__1002135__ {padding:40px 0 0 0;}
.text__1002135__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1002135__ p a {color:#444444}
.text__1002135__ p .back{background:#4abae1; color:#fff; font-weight:700;width: 20px; display: inline-block; height: 20px; text-align: center;line-height:20px;}
.text__1002135__ p font{color:#4abae1; font-weight:700;}
.text__1002135__ p .red{color:red;}

@media all and (min-width:1024px){
	.text__1002135__ {padding:100px 0 0 0;}
	.text__1002135__ p {font-size:20px}
	.text__1002135__ p .back{width: 40px; height: 40px; line-height: 40px;}
}

/*     1253035 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__1253035__ {overflow:hidden}
.pm-banner_responsive__1253035__ * {box-sizing:border-box}
.pm-banner_responsive__1253035__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__1253035__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__1253035__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__1253035__ ul li.clear {clear:both}
.pm-banner_responsive__1253035__ ul li a {display:block;color:#333}
.pm-banner_responsive__1253035__ ul li img {vertical-align:top;}
.pm-banner_responsive__1253035__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     997755 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}
.icon_button__997755__ {padding:40px 0;}
.icon_button__997755__ a {
	display:inline-block;margin:0;padding:15px 45px;
	border:1px solid #0256d0;border-radius:0px;background:#0256d0;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__997755__ a span {display:inline-block;position:relative}
.icon_button__997755__.style_line a {background:transparent;color:#0256d0}

.icon_button__997755__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__997755__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__997755__ {padding:60px; 0 100px;}
	.icon_button__997755__ a {font-size:20px}
}

/*     1395304 : 한줄 텍스트      */
.text__879065__ .pc{display:none;}
.text__879065__ .mb{display:block;}

.text__879065__ {padding:0 0 20px 0;}
.text__879065__ .yellow{color:#c32100;}

.text__879065__ ul {display: flex; flex-direction: row;  flex-wrap: nowrap; align-items: center; justify-content: center; margin: 0; padding:12px 0;}
.text__879065__ .banner ul>li>a>p{ display: flex;  flex-direction: column;}
.text__879065__ li {list-style:none;  border: 1px solid #fff; padding: 10px 25px;}

.text__879065__ li a{display: flex;  flex-direction: row;  align-items: center;}
.text__879065__ li>a>p{font-size:15px;}

.text__879065__ .banner{display: flex; flex-direction: column;  flex-wrap: nowrap; align-items: center; background:#feb9ab; padding: 20px 0;}
.text__879065__ .banner p {font-weight:700; color:#000;  margin: 0;  text-align: center; line-height:1.5em;}
.text__879065__ .banner .title{font-size:20px;}
.text__879065__ .banner_top>a{padding:0; }
.text__879065__ .img_icon{ line-height: 0;}

.text__879065__ .txt a {display: inline-block; background:#fff; padding:5px 25px;  font-weight:700; color:#c32100; width:100%; text-align: center; font-size:16px;     border-radius: 25px;  box-sizing: border-box; margin: 10px 0 0 0;}
.text__879065__ .txt a:hover {background:#ffff00;}

@media all and (min-width:1024px){
.text__879065__ .mb{display:none;}
.text__879065__ .pc{display:block;}
.text__879065__ {padding:0 0 40px 0;}

.text__879065__ .banner{ flex-direction: row; justify-content: space-around;  padding: 0px;}
.text__879065__ .banner p {font-size:15px; font-weight:700;}
.text__879065__ .img{height:220px; overflow: hidden;}
.text__879065__ .banner .img>img{ display:block;}
.text__879065__ .img>img{object-fit: contain; height: 100%;}
.text__879065__ .banner ul>li>a>p{    display: flex;  flex-direction: row;}
.text__879065__ .banner .txt{    margin-right: 35px;}
.text__879065__ ul { justify-content: space-between; padding:0 }
.text__879065__ li {list-style:none;  border: none; padding: 0px;}
.text__879065__ li .icon{display:block;}
.text__879065__ .txt .title{font-size:21px;}
.text__879065__ .txt .title>span{font-size:28px; padding: 0 5px;}
.text__879065__ .txt .line02{ border-top: 1px solid #fff; margin: 10px 0px;}
.text__879065__ .banner p>span{padding-right:5px;}

.text__879065__ .txt a { font-size:20px;}
}

/*     1002605 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}
.text__731775__ {padding:0 0 40px 0;}
.text__731775__ .yellow{color: #ffff00;}
.text__731775__ .line {background:#fff; height:1px;  width: 100%;     margin-bottom: 15px;}
.text__731775__ .banner{display: flex; flex-direction: column;  flex-wrap: nowrap; align-items: center; background:#3897d9;     padding: 0px 0px 20px;}
.text__731775__ .banner p {font-weight:700; color:#fff;  margin: 0;  text-align: center; line-height:1.5em;}
.text__731775__ .banner .title{font-size:20px;}
.text__731775__ .banner_top>p{padding:0; }
.text__731775__ .img_icon{ line-height: 0;}

.text__731775__ a {display: inline-block; background:#fff; padding:5px 25px;  font-weight:700; color:#3897d9; width:100%; text-align: center; font-size:16px;     border-radius: 25px;  box-sizing: border-box; margin: 10px 0 0 0;}
.text__731775__ a:hover {background:#ffff00;}

@media all and (min-width:1024px){
.text__731775__ {padding:0 0 100px 0;}
.mb{display:none;}
.pc{display:block;}
.text__731775__ .banner{ flex-direction: row; justify-content: space-around;  padding: 0px;}
.text__731775__ .banner p {font-size:15px; font-weight:700;}
.text__731775__ .img{height:220px; overflow: hidden;}
.text__731775__ .img>img{object-fit: contain; height: 100%;}
.text__731775__ .banner .txt{ margin-right: 35px;}
.text__731775__ .txt .title{font-size:21px;}
.text__731775__ .txt .title>span{font-size:28px; padding: 0 5px;}
.text__731775__ .banner p>span{padding-right:5px;}
.text__731775__ a { font-size:20px;}
}

